.elementor-section.elementor-section-stretched {
  width: 100vw !important;
  left: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
}

.inner-wrap:has(.entry-title) {
  margin-top: 0 !important;
}

.inner-wrap .entry-title {
  display: none;
  margin: 0 !important;
  padding: 0 !important;
  height: 0 !important;
}

.entry-header > .inner-wrap {
  margin-bottom: 0 !important;
}

.entry-content {
  margin-top: 0 !important;
}

.wp-block-group__inner-container {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.site-content {
  background-image: linear-gradient(to bottom right, white 70%, red 30%);
}

.site-footer {
  color: white !important;
}

.site-footer a {
  text-decoration: underline;
}

.entry-title {
  text-align: left !important;
  padding-left: 80px;
  opacity: 1 !important;
  background-image: url(/wp-content/uploads/2023/06/cropped-Red-White-Cross-only.png) !important;
  background-repeat: no-repeat;
  background-size: 50px;
  background-position: 0% 60%;
  padding-top: 20px !important;
}

.header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
  background: white;
}